# Script to submit the Hamburg model evaluation to the batch system

echo "========================================"
echo "Submit for:"
echo "       Detector $1"
echo "       Layer    $2"
echo "       Sector   $3"
echo "       Radius   $4"
FILENAME=run$1_$2_$3_r$4.sh
VAL=3
echo "source $HOME/.zshrc" > $FILENAME
echo "export LHCBSTYLE=1" >> $FILENAME

echo "$HOME/cmtuser/Vetra_v13r2/ST/STAging/macros/CCEScan/Hamburg -b -d $1 -l $2 -s $3 -r $4" >> $FILENAME

qsub -l cput=24000 $FILENAME
sleep 2
rm $FILENAME
echo "========================================"
echo ""
